D4Science Infrastructure - Incident #245

When an invite is performed more than once the button invite disappears and only Close is available
Jun 11, 2015 03:10 PM - Massimiliano Assante

Status: Closed Start date: Jun 11, 2015
Priority: High Due date:

Assignee: Massimiliano Assante % Done: 100%
Category: Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

History

#1 - Jun 11, 2015 03:11 PM - Massimiliano Assante
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - Jun 11, 2015 03:11 PM - Massimiliano Assante

Ready To Release

Sep 18, 2025 1/1
